*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
body{
    font-family: Arial;

}
#top{
    width: 100%; 
	height: 48px; 
	background-color: #252525; 
}
#top-content{
    width: 80%; 
	height: 48px;
	margin: 0px auto;
}
#top-left{
    color: #BDA873;
	width: 70%; 
	height: 48px; 
	float: left; 
	line-height: 48px;
    text-transform: uppercase; 
}
#top-right{
	width:30%;
	height:48px;
	float:right;
	line-height:48px;
	text-align:right;
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
#top-right a{
	color: #BDA873; 
	text-decoration: none;
    padding: 0 20px;
    display: inline-block;
    height: 100%;
    border-left: 1px solid #3a3a3a; 
    border-right: 1px solid #3a3a3a;
    margin-left: -1px;
}
#top-right a:hover {
    color: #ff3333; 
}
.cart{
    width:70px;
    text-align:center;
    font-size:18px;
    white-space:nowrap;
}
#top-right .cart{
    width:60px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:18px;
    padding:0;
}
#banner{
    width:100%;
    background:#fffefe;
    border-bottom:1px solid #eee;
}
#banner-content{
    width:80%;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
#logo img{
    height:70px;
    display:block;
}
#menu{
    margin-left:auto;
}
#menu ul{
    list-style:none;
    display:flex;
    align-items:center;
    gap:45px;
}
#menu ul li{
    position:relative;
}
#menu ul li a{
    text-decoration:none;
    color:black;
    font-size:14px;
    font-weight:bold;
    letter-spacing:1px;
    display:block;
    padding:25px 0;
}
#menu ul ul{
    display:none;
    position:absolute;
    top:100%;
    left:50%;
     transform:translateX(-50%);
    min-width:180px;
    background:white;
    border:1px solid #ccc;  
    border-radius:6px;  
    padding:8px 0;
}
#menu ul li:hover > ul{
    display:block;
}
#menu ul ul li a{
    color:#222;
    padding:12px 18px;
    display:block;
    text-align:center;   
}
#menu ul ul li a:hover{
    background:#b59e75;
    color:white;
}
.line{
    width:100%;
    height:1px;
    background:#ccc;
}

#wrapper{ 
    width:100%;
    background:#fffefe;
}
#container{
    width:80%;
    margin:40px auto;
    margin-top: 40px;
    display: flex;
    gap: 30px;
}
#list-cate{
    width:25%;
    height:400px;
    background:rgb(255, 250, 250);
    float:left;
    border:2px solid #c9a66b;
}
#list-cate h1{
    background:#c9a66b;
    color:#fff;
    font-size:18px;
    margin:0;
    text-align:left;
    line-height:50px;
    padding-left:20px;
    font-weight:bold;
}
#list-cate ul{
    margin:0;
    padding:0;
    list-style:none;
}
#list-cate ul li{
    line-height:48px;
    border-bottom:1px dashed #ddd;
}
#list-cate ul li:last-child{
    border-bottom:none;
}
#list-cate ul li a{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 18px;
    text-decoration:none;
    color:#222;
    font-size:15px;
    transition:.3s;
}
#list-cate ul li a::after{
    font-size:18px;
    color:#999;
}
#list-cate ul li a:hover{
    background:#faf7f0;
    color:#c9a66b;
}
#list-cate ul li a:hover::after{
    color:#c9a66b;
}
#slideshow{
    width: 70%; 
}
#slideshow img{
    width: 100%; 
    height: 400px;
    border-radius: 10px;
    display: block;
    object-fit:cover;
}


#product-page{
    width:80%;
    margin:40px auto;
    overflow:hidden;
}
#filter{
    width:22%;
    float:left;
}
.filter-box{
    width:100%;
    background:rgb(255, 250, 250);
    border:2px solid #c9a66b;
    margin-bottom:25px;
}
.filter-box h2{
    background:#c9a66b;
    color:#fff;
    font-size:18px;
    margin:0;
    line-height:50px;
    padding-left:20px;
    font-weight:bold;
}
.filter-box ul{
    margin:0;
    padding:0;
    list-style:none;
}
.filter-box ul li{
    line-height:48px;
    border-bottom:1px dashed #ddd;
    padding:0 18px;
}
.filter-box ul li:last-child{
    border-bottom:none;
}
.filter-box ul li a{
    text-decoration:none;
    color:#222;
    font-size:15px;
    display:block;
}
.filter-box ul li a:hover{
    color:#c9a66b;
    background:#faf7f0;
}
.policy-box{
    margin-top:25px;
    line-height:35px;
    color:#3c3c3c;
    font-size:17px;
}
.hotline{
    margin-top:20px;
    font-size:18px;
}
.hotline span{
    color:#000000;
    font-weight:bold;
}
#all-product{
    width:75%;
    float:right;
}
.product{
    width:30%;
    float:left;
    margin-right:3%;
    margin-bottom:30px;
    text-align:center;
    border:1px solid #ddd;
    padding:15px;
    box-sizing:border-box;
    border-radius: 10px;
}
.product img{
    width:100%;
    height:200px;
    object-fit:contain;
}
.product-title{
    font-size:30px;
    color:#222;
    margin-top:0;
    margin-bottom:50px;
    border-bottom:1px solid #c9a66b;
    padding-bottom:15px;
    text-align: center;
}
.product h4{
    font-size:17px;
    margin:10px 0 10px;
    color:#222;
}
.product p{
    color:#c9a66b;
    font-size:20px;
    font-weight:bold;
}
.product:hover{
    box-shadow: 0px 4px 12px gray;
}
.buy{
    width:140px;
    height:45px;
    border:none;
    background:#c9a66b;
    color:white;
    font-size:16px;
    cursor:pointer;
    margin-top:15px;
}
.buy:hover{
    background:#b08d57;
}


#footer{
    width:100%;
    background:#1f1f1f;
    padding-top:60px;
    color:#fffefe;
    clear:both;
}

#footer-content{
    width:85%;
    max-width:1200px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    gap:30px;
    padding-bottom:50px;
}

.logo-box{
    flex:1.5;
}

.footer-box{
    flex:1;
    line-height:30px;
}

.logo{
    color:#c9a66b;
    font-size:35px;
    margin-bottom:25px;
}

.footer-box h3{
    color:#c9a66b;
    margin-bottom:25px;
}

.footer-box ul{
    list-style:none;
}

.footer-box a{
    color:#dcdcdc;
    text-decoration:none;
}

.footer-box a:hover{
    color:#c9a66b;
    padding-left:5px;
}
.slogan{
    color:#dcdcdc;
    line-height:24px;
    margin-bottom:30px;
}

.info{
    margin-bottom:20px;
}